.community-table-image{
margin:0 10px 10px 0;
height:203px;
background-color:#e6e6e6;

}

.evolve-extras-text  a{
color:#4d4d4d;
}

.evolve-extras-text  a:hover{
color:black;
text-decoration:none;
}

.community-table-text{
margin:auto;
}

.community-table-left{
height:203px;
width:150px;
margin-bottom:10px;
vertical-align:top;

}

#communitytable{
display:table;
margin:auto;
}

.kainosfont{
font-family:HelveticaNeueLTStd-Roman;
font-size:16px;
}

.community-table-imagehead{
margin-bottom:10px;
height:203px;
vertical-align:top;
}

.evolve-landing-footer-text{
font-size:17pt;
font-family:HelveticaNeueLTStd-Lt;
color:#4D4D4D;
}

.outertext{
display: table;
 width:100%;
 height:inherit;
}

.innertext{
display:table-cell;
vertical-align:middle;
 text-align:center;
 font-family:HelveticaNeueLTStd-Lt;
font-size:13pt;
width: 100px;
}

#tablecollapse{
	display:table-cell;
	vertical-align:top;
}

.tabledisplay{
display:table-cell;
vertical-align:top;
}

@media (max-width: 1080px) {
#tablecollapse{
display:none;
}
}

@media (max-width: 840px) {
.tabledisplay{
display:table;
margin-left:auto;
margin-right:auto;
padding-bottom:30px;
}

#communitytable{
margin:auto;
padding-top:20px;
}
}

.sitetext{
font-family:HelveticaNeueLTStd-Lt;
font-size:13pt;
}

.homepage-large-text{
font-family:HelveticaNeueLTStd-Lt;
font-size: 25px;
padding-bottom: 20px;
padding-top: 20px;
}

.homepage-sectors-image{

}

.homepage-sectors-text{
font-family:HelveticaNeueLTStd-Roman;
border-right:1px solid white;
max-width: 234px;
padding: 5px;
height: 160px;
}
.homepage-sector-bottom{
font-family:HelveticaNeueLTStd-Roman;
font-size: 14px;
vertical-align:bottom;
max-width: 234px;
}

.homepage-sectors-text-last{

}

#at-a-glance-image{
margin-left: 0px; 
max-width: 460px; 
width: 100%;
}

.servicesheading{
font-family:HelveticaNeueLTStd-Lt;
font-size:15pt;
color:#07205d;
}

.servicestext{
font-family:HelveticaNeueLTStd-Lt;
font-size:13pt;
}

.page-large-text{
font-family:HelveticaNeueLTStd-Lt;
font-size:20pt;
}



.services-padding{
padding:50px 0px 50px 0px;
}

.our-work-page-header{
color: #00bc9d;
text-align: left;
font-size: 25pt;
margin-bottom:20px;
}

.evolve-nutshell-image{
width:100%;
max-width:187px;
height:auto;
}

.evolve-extras-text{
float: left;
margin: 0 70px 0 0;
border-bottom: 1px solid #00bc9d;
}

.evolve-bold-text{
font-family:HelveticaNeueLTStd-Bd;
color:#00bc9d;
font-size:15pt;
}

.evolve-text{
font-family:HelveticaNeueLTStd-Lt;
color:#4d4d4d;
font-size:13pt;
}

.evolve-extras-header{
font-family:HelveticaNeueLTStd-Lt;
color:#4d4d4d;
font-size:38px;
}

.evolve-large-text{
font-family:HelveticaNeueLTStd-Lt;
color:#294B6B;
font-size:20pt;
}

.evolve-db-heading{
font-family:HelveticaNeueLTStd-Bd;
color:#294B6B;
font-size:13pt;
}

@media (min-width: 601px) {
.evolvesquareimage {
margin:0px;
}

}

@media (max-width: 600px) {

.homepagesector{
margin:auto;
}

.homepage-sector{
width:240px;
margin:auto;
}

#at-a-glance-image{
margin-left: auto; 
}
#our-work-contact{
text-align:center;
}

.one-fifth-fix{
display:none;
}

.servicestextcontainer{
margin:auto;
}

.evolve-nutshell-image{
margin:auto;
}

.mobile-div-padding{
padding:0px 10px 0px 10px;
}

.service-image{
text-align: center;
margin-bottom:10px;
}

.services-padding{
padding:20px 0px 20px 0px;
}

.shadow {
-moz-box-shadow: inset 0 0 10px grey;
-webkit-box-shadow: inset 0 0 10px grey;
box-shadow: inset 0 0 10px grey;
}


.servicesheading{
text-align:center;
padding-bottom:10px;
}

#services-header-text{
padding:0px 10px 0px 10px;
}

.our-work-page-header{
padding:0px 10px 0px 10px;
}

}

.public-section-header-title{
color: #00bc9d;
text-align: left;
font-size: 25pt;
margin-bottom:20px;
}

.public-section-header-text{
color: #000000;
font-family:HelveticaNeueLTStd-Lt;
text-align: left;
font-size: 17pt;
margin-bottom:10px;
}

.public-sector-services-text{
text-align:center;
font-size:20px;
font-family:HelveticaNeueLTStd-Roman;
}


.public-section-services-title{
color: #00bc9d;
text-align: left;
font-size: 25pt;
margin-bottom:25px;
margin-top:25px;
}

@media only screen and (min-width : 601px ) {
	.workday-text-padding {
		padding-left: 40px;
	}

	.public-sector-services-padding {
		padding-left: 20px;
	}
}

.youtube{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom:20px;
}
 
.youtube iframe,
.youtube object,
.youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index:30000;
}

.contact-us-form{
background-color: #e6e6e6;
padding: 10px 0px 10px 10px;
border: 0px;
width:100%;
}

div.wpcf7 {
margin:auto;
}

.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap textarea
{
width:100%;
}

.wpcf7 select{
outline: none;
-moz-appearance:none; /* Firefox */
-webkit-appearance:none; /* Safari and Chrome */
background: #e6e6e6 url("//www.kainos.com/wp-content/themes/kainos.com/images/selectarrow.png") no-repeat right center;
cursor: pointer;
}

.contact-us-submit{
background-color: #e6e6e6;
border: 0px;
padding: 10px 20px 10px 20px;
color:#4D4D4D;
}

textarea { 
    resize: none; 
}

/* Careers page */
@media only screen and (min-width : 601px) {
	.careers-padding {
		padding: 50px 60px 0px 0px;
	}
}
/****************/


/* EAYL page */
.eayl_submit_button {
	background-color:#e9e9e9;
	border: none;
	padding: 10px 20px 10px 20px;
	
	/*color: #FFFFFF;
	font-size: 0px;
	width: 140px;
	height: 59px;
	border: none;
	margin: 0;
	padding-top: 0;
	background: #FFFFFF url(http://assets.kainos.com/2014/01/send-button.png) 0 0 no-repeat;*/
}

.faq-title {
	color: #7851AF;
	cursor: pointer;
	padding: 10px 0 10px 0;
}

span.wpcf7-form-control-wrap > input, span.wpcf7-form-control-wrap > textarea {
	border: 1px solid #d4d4d4;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	line-height: 1.5em;
	box-shadow: inset 2px 2px 2px #ececec;
}

div#open-evening-section div div div div div.two_third.last_column div div form {
	padding: 0 0 0 0;
}

@media only screen and (min-width : 1080px) {
	.eayl_head {
		width: 100%;
	}

	.eayl_btn_image_1 {
		float: left;
		padding-left: 80px;
	}

	.eayl_btn_image_2 {
		float: left;
		padding-left: 5px;
	}

	.eayl_btn_image_3 {
		float: left;
		padding-left: 5px;
	}
}


/* Work Experience page*/
.work-exp-form-container {
    padding-bottom: 50px;
}

.wpcf7-form {
    padding-left: 50px;
    padding-right: 50px;
}

.work-exp-form-container p  {
    margin-bottom: 10px;
}

.work-exp-form-container label {
    font-weight: normal;
    padding-left: 20px;
    padding-right: 20px;
}

#drop-shadow-header {
    padding-top: 50px;
}

.wpcf7-select {
    width: 100%;
}


 .work-exp-form-inner-container {
    width: 430px;
    max-width: 100%;
}


.wpcf7-submit {
    background-color: #e6e6e6;
    border: 0px;
    padding: 10px 20px 10px 20px;
    color:#4D4D4D;
}

.career-center-circle {
	margin-left:auto;
	margin-right:auto;
}

.kemployee-dropdown, .success-dropdown {
	cursor: pointer;
}


.mainRunner
{
    
    position: relative;
	height:250px;
}

.img1
{
  
    position: relative;
    z-index: 2;
}

.img2
{
  
    position: relative;
    z-index: 1;
    top: -155px;
    left: 15px;
}


#iframe1
{
 width="500"; 
 height="200";
}

.author-bio
{
   text-align: justify !important;
   
}



@media screen and (min-width: 0px) and (max-width: 500px) {
  .mobile-div { display:block !important; }  /* show it on small screens */
}


.vac
{ 
	background: url(//www.kainos.com/wp-content/uploads/2015/03/vacancies-button.png) no-repeat;
	width: 480px !important;
	height: 108px !important;
	margin-left: auto !important;
  	margin-right: auto !important;
	<a href="//www.kainos.com/vacancies">
}

.vac:hover
{
	background: url(//www.kainos.com/wp-content/uploads/2015/03/vacancies-button-rollover.png) no-repeat;
	width: 480px !important;
	height: 108px !important;
	margin-left: auto !important;
  	margin-right: auto !important;
}

a#vacanciesanchor:hover {
  width:480px !important;
  height: 108px !important;
  display: block !important;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/vacancies-button-rollover.png) no-repeat 0 0 !important;

}

a#vacanciesanchor {
  width:480px !important;
  height: 108px !important;
  display: block !important;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/vacancies-button.png) no-repeat 0 0 !important;

}




.servicesmobile:hover {
  width:260px !important;
  height: 584px !important;
  left: 905px;
  top: 578px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Rollover-Box.png) no-repeat 0 0 !important;
 
}
 
.servicesmobile {
  position: absolute;
  left: 925px;
  z-index: 2000;
  width:220px !important;
  height: 315px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Agile-Development.png) no-repeat 0 0 !important;
	
 
}

.services2:hover {
  width:260px !important;
  height: 584px !important;
  display: block;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Rollover-Box-mobile.png) no-repeat 0 0 !important;
 
}
 
.services2 {
  position: absolute;
  z-index: 2000;
  width:220px !important;
  height: 315px !important;
  display: none;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Mobile-Computing.png) no-repeat 0 0 !important;
	
 
}


.popover{
   
    width: 260px !important;
    height: 300px !important;
    background-color: #f1f1f1;
 
 
}

.popover.bottom .arrow:after {
    border-bottom-color: #f1f1f1;
}


.services-button{

  width:220px !important;
  height: 315px !important;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Mobile-Computing.png) no-repeat 0 0 !important;
	
}

.popover-content{
 padding-top:20px !important;
 padding-left:15px !important;
 font-family: HelveticaNeueLTStd-Roman;
 color: #1f558e !important;
}


 
.servicesmobile1 {
  position: absolute;
  z-index: 2000;
  left: 685px;
  width:220px !important;
  height: 315px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Application-Managemnet.png) no-repeat 0 0 !important;
	
 
}

.servicesmobile1:hover {
  width:260px !important;
  top: 578px !important;
  left: 665px;
  height: 584px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Rollover-Box3.png) no-repeat 0 0 !important;
 
 
 
}

.servicesmobile3:hover {
  width:260px !important;
  height: 584px !important;
  top: 578px !important;
  left: 425px;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Rollover-Box-mobile.png) no-repeat 0 0 !important;
 
}
 
.servicesmobile3 {
  position: absolute;
  z-index: 2000;
  left: 445px;
  width:220px !important;
  height: 315px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Mobile-Computing.png) no-repeat 0 0 !important;
	
 
}

.servicesmobile4:hover {
  width:260px !important;
  height: 584px !important;
  top: 578px !important;
  left: 185px !important;
  top: 577px;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Rollover-Box-mobilecloud.png) no-repeat 0 0 !important;
 
}
 
.servicesmobile4 {
  position: absolute;
  z-index: 2000;
  left: 205px !important;
  width:260px !important;
  height: 315px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/cloud-intergration.png) no-repeat 0 0 !important;
	
 
}


.servicesmobile5:hover {
  width:260px !important;
  height: 584px !important;
  left: 185px !important;
  top: 920px;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/servicesmobile.png) no-repeat 0 0 !important;
 
}
 
.servicesmobile5 {

  position: absolute;
  right: 925px;
  top: 940px;
  width:220px !important;
  height: 315px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Big-Data.png) no-repeat 0 0 !important;
	
 
}

.servicesmobile6:hover {
  width:260px !important;
  height: 584px !important;
  left: 425px;
  display: block;
  top: 920px;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/infomanagement.png) no-repeat 0 0 !important;
 
}
 
.servicesmobile6 {

  position: absolute;
  right: 685px;
  top: 940px;
  width:220px !important;
  height: 315px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Information-Managment.png) no-repeat 0 0 !important;
	
 
}

.servicesmobile7:hover {
  width:260px !important;
  height: 584px !important;
  left: 665px;
  display: block;
  top: 920px;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/infomanagement1.png) no-repeat 0 0 !important;
 
}
 
.servicesmobile7 {

  position: absolute;
  right: 445px;
  top: 940px;
  width:220px !important;
  height: 315px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Intergration.png) no-repeat 0 0 !important;
	
 
}


.servicesmobile8:hover {
  width:260px !important;
  height: 584px !important;
  left: 905px;
  display: block;
  top: 920px;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/rollover.png) no-repeat 0 0 !important;
 
}
 
.servicesmobile8 {

  position: absolute;
  right: 205px;
  top: 940px;
  width:220px !important;
  height: 315px !important;
  display: block;
  margin: 5px auto 5px auto;
  background:url(//www.kainos.com/wp-content/uploads/2015/03/Managed-Cloud.png) no-repeat 0 0 !important;
	
 
}

.servicesmobile4:hover .cloud {
    display:none;
}

.servicesmobile3:hover .computing {
    display:block;
    padding-top: 20px;
}

.servicesmobile3 .mobilecomp-hover {
    display:none;
}

.servicesmobile3:hover .mobilecomp-hover {
   display:block;
    padding-top: 20px;
    
}

.servicesmobile3 .mobilecomp-hover {
   display:none;
    
}


.servicesmobile4 .mobilecomp-hover {
   display:none;
    
}

.servicesmobile4:hover .mobilecomp-hover {
   display:block;
    padding-top: 20px;
    
}

.servicesmobile1:hover .application {
    display:block;
    padding-top: 20px;
}

.servicesmobile:hover .agile {
    display:block;
    padding-top: 20px;
}

.servicesmobile5:hover .data {
    display:block;
    padding-top: 20px;
}

.servicesmobile6:hover .information {
    display:block;
    padding-top: 20px;
}

.servicesmobile7:hover .integration {
    display:block;
    padding-top: 20px;
}

.servicesmobile8:hover .managed {
    display:block;
    padding-top: 20px;
}

.serviceshover1{
	background: url(//www.kainos.com/wp-content/uploads/2015/04/Agile-A.png) no-repeat;
	width: 220px !important;
	height: 605px !important;
	margin-left: auto !important;
  	margin-right: auto !important;
	
}

.serviceshover2{
	background: url(//www.kainos.com/wp-content/uploads/2015/04/App-Man-A.png) no-repeat;
	width: 220px !important;
	height: 605px !important;
	margin-left: auto !important;
  	margin-right: auto !important;
	
}

.serviceshover3{
	background: url(//www.kainos.com/wp-content/uploads/2015/04/Big-Data-A.png) no-repeat;
	width: 220px !important;
	height: 605px !important;
	margin-left: auto !important;
  	margin-right: auto !important;
	
}

.serviceshover4{
	background: url(//www.kainos.com/wp-content/uploads/2016/07/CloudServicesNoHover.png) no-repeat;
	width: 220px !important;
	height: 605px !important;
	margin-left: auto !important;
  	margin-right: auto !important;
	
}

@media only screen and (max-width: 479px){
    .image-overlay{ display: none}
}

.image-overlay{ 
position: relative; 
width: 100%; /* for IE 6 */
height: 280px;
z-index: 2 !important;
}



.img-background{
position: relative; 
z-index: 1 !important;
}

.it-director{ 
position: absolute; 
top: 118px; 
left: 448px; 
color: #294b6b !important;
z-index: 3 !important;
}

.chief-exec{ 
position: absolute; 
top: 107px; 
left: 267px; 
text-align:center;
color: #294b6b;
z-index: 3 !important;
}

.finance-director{ 
position: absolute; 
top: 118px; 
left: 592px; 
text-align:center;
color: #294b6b;
z-index: 3 !important;
}

.medical-records{ 
position: absolute; 
top: 185px; 
left: 263px; 
text-align:center;
color: #294b6b;
z-index: 3 !important;
}

.clinical-user{ 
position: absolute; 
top: 194px; 
left: 441px; 
color: #294b6b;
z-index: 3 !important;
}

.chief-op{ 
position: absolute; 
top: 185px; 
left: 592px; 
text-align:center;
color: #294b6b;
z-index: 3 !important;
}

.header-mind{ 
position: absolute; 
top: 13px; 
left: 7px; 
width: 100%; 
text-align:center;
font-size: 25px;
color: white;
font-family: HelveticaNeueLTStd-Lt;
}

@media only screen and (max-width: 479px){
    .image-overlay{ display: none}
}

.job_role_modal{

                position:absolute;

                background-color:e85d33;

                overflow:auto;

                width:100%;

                max-width:380px;

                padding-left:20px;

                padding-right:0px;

                padding-top:30px;

                padding-bottom:30px;

                display:none;

                z-index:2000;
                
                right: 10px;

}

.job_role_modal_close_button{

                height:30px;

                width:30px;

                background-color:##F5A345;

                color:#FFFFF;

                position:absolute;

                right:0px;

                top:0px;

                font-size:20px;

                text-align:center;

                line-height:30px;

                cursor: pointer;

}

.contact-text{

 color:white;   
}
